/* Class = "NSWindow"; title = "WMA Settings"; ObjectID = "5"; */
"5.title" = "WMA-Einstellungen";

/* Class = "NSButtonCell"; title = "Windows Media Audio 7"; ObjectID = "157"; */
"157.title" = "Windows Media Audio 7";

/* Class = "NSButtonCell"; title = "Windows Media Audio 9"; ObjectID = "158"; */
"158.title" = "Windows Media Audio 9";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "172"; */
"172.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "173"; */
"173.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "174"; */
"174.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "175"; */
"175.title" = "Item 3";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "128"; ObjectID = "182"; */
"182.ibShadowedIsNilPlaceholder" = "128";

/* Class = "NSTextFieldCell"; title = "Bitrate:"; ObjectID = "185"; */
"185.title" = "Bitrate:";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "186"; */
"186.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "187"; */
"187.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "kbps"; ObjectID = "188"; */
"188.title" = "kbps";

/* Class = "NSTextFieldCell"; title = "Sound Format:"; ObjectID = "189"; */
"189.title" = "Tonformat:";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "191"; */
"191.title" = "Radio";
